﻿#index .index-box{
    overflow: hidden;
}
.index-box{
    width: 100%;
    height: 100vh;
    min-height: 100vh;
    display:block;
    background-color: #feefd1;
    position: relative;
    font-size: 0;
    overflow: hidden;
}
.index-img-box,
.index-info-p-box
{   
    position: relative;
    z-index: 9;
    display: inline-block;
    vertical-align: middle;
}
.index-img-box{
    width: 1200px;
    max-width: 100%;
    margin-top: 1%;

}
.index-info-p-box{
    width: 620px;
    max-width: 100%;

}
.index-bg-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#FFF;
    clip-path: polygon(100% 0, 70% 0, 30% 100%, 100% 100%);
}
.index-info-p{
    font-size: 20px;
    color: #333;
    font-weight: bold;
    
    text-align: justify;
    letter-spacing: 2px;
}
.index-info-p-box .index-info-p:nth-child(1){
    padding-bottom: 20px;
}
.index-info-p span{
    color: #ff5151;
    font-weight: bold;
}

.index-title-box{
    width: 550px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 40px;
    margin-top: 20px;
    color:#0498a0;
    display:block;
    position: relative;
    text-align: center;
    font-family: "cwTeXFangSong";
    letter-spacing: 2px;
}
.index-title-box:after{
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    background-color: #0498a0;
}

.index-arrow-box{
   width: 30px;
   max-width: 100%;
   display: block;
   margin: 0 auto; 
   padding: 30px 0;
}
.index-link{
    width: 100%;
    height: 50px;
    display: block;
    background-color: #0498a0;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    color: #FFF;
    font-size: 24px;
    letter-spacing: 2px;
    text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 5px;
    box-shadow: rgba(0, 0, 0, 0.6) 4px 4px 2px;
    border-radius: 5px;
}
.index-b1,
.index-b2,
.index-b3
{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.index-b4-1{
    width: 11%;
    display: block;
    position: absolute;
    top: 5%;
    left: 1%;
    z-index: 6;
}

.index-b4-2{
    width: 14%;
    display: block;
    position: absolute;
    top: 10%;
    right: 3%;
    z-index: 6;
}
.index-b4-3{
    width: 6%;
    display: block;
    position: absolute;
    bottom: 5%;
    right: 4%;
     z-index: 6;
}
.index-title{
    position: relative;
    z-index: 9;
    width: 97%;
    margin: 0 auto;
}
.index-b2{
    z-index: 1;
    width: 84.5%;
    top: -7%;
    left: 7%;
}
.index-b3{
    z-index: 5;
    width: 84.5%;
    top: -7%;
    left: 7%;
}
.index-c1,
.index-c2,
.index-c3{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
 
    z-index: 5;
}
.index-c1{
    left: 1.5%;
}

.index-c2{
    right: 3%;
}
.index-c3{
    top: -2%;
}
.index-banner-box{
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-img,
.index-banner-slong-box,
.index-video-box,
.index-video,
.index-video-bg{
     height: 100vh;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color:#000;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/* -----------------------finish------------------------ */

.finish-title{
    font-size: 24px;
    color: #ff0505;
    padding-bottom: 30px;
    letter-spacing: 1px;
}

.finish-list{
    width: 100%;
    display: block;
    background-color: #12a1aa;
    box-shadow: rgba(0, 0, 0, 0.7) 3px 3px 5px;

}
.index-info-p-box .finish-list:nth-child(3){
    direction: rtl;
    margin-top: 30px;
}
.index-info-p-box .finish-list:nth-child(3) li:nth-child(2){
    direction: ltr;
}

.finish-num{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    background-color: #feefd1;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    vertical-align: top;
    text-align: center;
    clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
    vertical-align: top;
}
.index-info-p-box .finish-list:nth-child(3) .finish-num{
    clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0 100%);
    background-color: #ffb8b8;
}

.finish-name{
    width: calc(100% - 300px);
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.finish-name p{
    display: inline-block;
    font-size: 18px;
    color: #FFF;
    vertical-align: middle;
    padding-right: 20px;
    position: relative;
    padding-left: 5px;

}
.finish-name p:after{
    content: '＼';
    position: absolute;
    right: 0;
    font-size: 16px;
    color: #FFF;
}
.finish-name p:last-child{
    font-size: 22px;
    height: 60px;
    line-height: 60px;
}
.finish-name p:last-child:after{
    display: none;
}

#finish .index-arrow-box{
    padding: 70px 0;
}

.finish-link-box li{
    width: 35%;
    max-width: 100%;
    display: inline-block;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.7) 3px 3px 5px;
    text-shadow: rgba(0, 0, 0, 0.4) 3px 3px 5px;
    color: #FFF;
    background-color: #0498a0;
    text-align: center;
}
.finish-link-box li:nth-child(2){
   margin: 0 5%;
}
.finish-link-box li:last-child{
    width: 20%;
}
.finish-link-box li a{
    display: block;
}

.index-web{
    font-size: 12px;
    letter-spacing: 1px;
    color:#a0a0a0;
    position: absolute;
    bottom: 2%;
    right: 2%;

}

